Subject: Re: [Healeys] Overdrive

From: [email-masked]
Date: Tue, 8 Jul 2014 00:24:51 +0000 (UTC)

Fred, 

Did you align the splines by eyeball or did you use a dummy shaft or even a spare o/d shaft to align them? 

Did you pass the mainshaft through both sets of splines prior to assembly of the overdrive , just to make sure everything fit? 

Was this overdrive a unit before you rebuilt it, or was it a bunch of parts? 

The only time I ever has a problem like the one you describe was when the splines simply would not accept the overdrive shaft. That's why I always test both pieces on the shaft before I assemble the overdrive. 

I'd strongly suggest you prove that the splines are aligned and undamaged by the use of a dummy shaft, not eyesight. 

Ed Woods 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys